/* greg please make sure this works for #launchpad-ads-1 and #launchpad-ads-2 */
#launchpad-wrapper {float: left; width: 795px; margin: 0 0 25px 20px;}
#launchpad-ads-3 .ad  {float: left; margin: 0px -3px 0 0; padding: 10px 15px 0 0; width: 250px; background:url('spon-war.gif') no-repeat;}
#launchpad-ads-3 .ad img.icon {vertical-align:middle;}
#launchpad-ads-3 h5.ll_title {font: bold 12px arial,helvetica; padding: 0; margin: 0 0 3px 0;}
#launchpad-ads-3 a:link {color:#0000FF;text-decoration:underline;}
#launchpad-ads-3 a:visited {color:#0000FF;text-decoration:underline;}
#launchpad-ads-3 a:hover {color:#0000FF;text-decoration:none;}
#launchpad-ads-3 p.ll_copy {font: 10px Verdana, Arial, Helvetica, sans-serif; padding: 0; margin: 0 0 3px 0;}
#launchpad-ads-2 .ad {float: left; margin: 0px -3px 0 0; padding: 10px 25px 0 0; width: 360px; background: url('spon-war.gif') no-repeat;}
#launchpad-ads-2 .ad img.icon {vertical-align:middle;}
#launchpad-ads-2 h5.ll_title {font: bold 12px arial,helvetica; padding: 0; margin: 0 0 3px 0;}
#launchpad-ads-2 a:link {color:#0000FF;text-decoration:underline;}
#launchpad-ads-2 a:visited {color:#0000FF;text-decoration:underline;}
#launchpad-ads-2 a:hover {color:#0000FF;text-decoration:none;}
#launchpad-ads-2 p.ll_copy {font: 10px Verdana, Arial, Helvetica, sans-serif; padding: 0; margin: 0 0 3px 0;}
#launchpad-ads-1 .ad {float: left; margin: 0px -3px 0 0; padding: 10px 25px 0 0; width: 480px; background: url('spon-war.gif') no-repeat;}
#launchpad-ads-1 .ad img.icon {vertical-align:middle;}
#launchpad-ads-1 h5.ll_title {font: bold 12px arial,helvetica; padding: 0; margin: 0 0 3px 0;}
#launchpad-ads-1 a:link {color:#0000FF;text-decoration:underline;}
#launchpad-ads-1 a:visited {color:#0000FF;text-decoration:underline;}
#launchpad-ads-1 a:hover {color:#0000FF;text-decoration:none;}
#launchpad-ads-1 p.ll_copy {font: 10px Verdana, Arial, Helvetica, sans-serif; padding: 0; margin: 0 0 3px 0;}
/* Front Door Modules */

.bb {border-bottom: 1px solid #eeeeee; margin-bottom: 18px;}

.top-ten-list, .top-ten-music {position: relative; width: 305px;}
.top-ten-list h2, .top-ten-music h2 {margin: 0  0 13px 3px;}
.top-ten-list p.downloads {position: absolute; top: 23px; right: 0px; color: #bbbbbb; font-size: 10px;}
.top-ten-list ul, .top-ten-music ul {margin-left: 3px;}

.top-ten-list li {padding: 0 0 9px 27px; margin: 0 0 0 0; position: relative;}
.top-ten-music li {padding: 0 0 9px 27px; margin: 0 0 0 0; position: relative;}

.top-ten-list #li-1, .top-ten-music #li-1 {background: url(/images/list_num.gif) no-repeat 0 1px;}
.top-ten-list #li-2, .top-ten-music #li-2 {background: url(/images/list_nun.gif) no-repeat 0 1px;}
.top-ten-list #li-3, .top-ten-music #li-3 {background: url(/images/list_nuo.gif) no-repeat 0 1px;}
.top-ten-list #li-4, .top-ten-music #li-4 {background: url(/images/list_nup.gif) no-repeat 0 1px;}
.top-ten-list #li-5, .top-ten-music #li-5 {background: url(/images/list_nuq.gif) no-repeat 0 1px;}
.top-ten-list #li-6 {background: url(/images/list_nur.gif) no-repeat 0 1px;}
.top-ten-list #li-7 {background: url(/images/list_nus.gif) no-repeat 0 1px;}
.top-ten-list #li-8 {background: url(/images/list_nut.gif) no-repeat 0 1px;}
.top-ten-list #li-9 {background: url(/images/list_nuu.gif) no-repeat 0 1px;}
.top-ten-list #li-10 {background: url(/images/list_nuv.gif) no-repeat 0 1px;}
.top-ten-list #li-11 {background: url(/images/list_nuw.gif) no-repeat 0 1px;}
.top-ten-list #li-12 {background: url(/images/list_nux.gif) no-repeat 0 1px;}
.top-ten-list #li-13 {background: url(/images/list_nuy.gif) no-repeat 0 1px;}
.top-ten-list #li-14 {background: url(/images/list_nuz.gif) no-repeat 0 1px;}
.top-ten-list #li-15 {background: url(/images/list_nv0.gif) no-repeat 0 1px;}
.top-ten-list #li-16 {background: url(/images/list_nv1.gif) no-repeat 0 1px;}
.top-ten-list #li-17 {background: url(/images/list_nv2.gif) no-repeat 0 1px;}
.top-ten-list #li-18 {background: url(/images/list_nv3.gif) no-repeat 0 1px;}
.top-ten-list #li-19 {background: url(/images/list_nv4.gif) no-repeat 0 1px;}
.top-ten-list #li-20 {background: url(/images/list_nv5.gif) no-repeat 0 1px;}

.top-ten-list .tt-cat {display: block; margin-top: 1px; color: #999;}
.top-ten-list .tt-dlc {float: right; color: #999;}

.top-ten-music a.song {display: block; margin: 1px 0 0 36px;}
.top-ten-music a.artist {display: block; margin: 1px 0 0 42px;}
.top-ten-music .tt-aa {position: absolute; }
.top-ten-music .tt-aa img {border: 1px solid #d3d3d3; margin-top: 2px;}
.top-ten-music .cat {display: block; margin: 1px 0 0 42px; color: #bbbbbb;}

#dlmod-browse-top {width: 472px;}
#dlmod-browse-top p {color: #333333; font-size: 12px; margin-bottom: 11px;}
#dlmod-browse-top ul.left {float: left; width: 230px; margin: 0 0 13px 0;}
#dlmod-browse-top ul.right {float: left; width: 210px; margin: 0 0 13px 0;}
#dlmod-browse-top li {margin-bottom: 7px; color: #999999;}

/* prefooter */
#dlmod-browse {clear: both; width: 970px; margin-left: 7px;}
#dlmod-browse h2 {margin: 0 0 5px 17px;}
#dlmod-browse .browse-bg {background: url(dlfooter.gif) repeat-x bottom left;}
#dlmod-browse .browse-ds {background: url(dlfootes.gif) repeat-y;}
#dlmod-browse .browse-top {background: url(dlfootet.gif) no-repeat; padding-top: 15px;}
#dlmod-browse .browse-bottom {background: url(dlfooteu.gif) no-repeat bottom left; padding: 0 0 15px 25px; position: relative;}

#dlmod-browse .link-list {padding: 0; margin: 0;}
#dlmod-browse .link-list li {padding: 0 0 7px 0; margin: 0;}
#dlmod-browse .link-list li a {font-weight: normal;}
#dlmod-browse  .link-list li.lh a {font-weight: bold;}

#dlmod-browse #b-windows {background: url(dl_icon_.gif) no-repeat;}
#dlmod-browse #b-windows li.lh a {padding-left: 17px;}
#dlmod-browse #b-mac {background: url(dl_icon0.gif) no-repeat; position: absolute; top: 0px; left: 250px;}
#dlmod-browse #b-mac .lh {padding-left: 18px;}
#dlmod-browse #b-mobile {background: url(dl_icon1.gif) no-repeat; position: absolute; top: 0px; left: 450px;}
#dlmod-browse #b-mobile .lh {padding-left: 14px;}
#dlmod-browse #b-music {background: url(dl_icon2.gif) no-repeat; position: absolute; top: 0px; left: 670px;}
#dlmod-browse #b-music .lh {padding-left: 16px;}
#dlmod-browse #b-games {background: url(dl_icon3.gif) no-repeat; position: absolute; top: 0px; left: 840px;}
#dlmod-browse #b-games .lh {padding-left: 23px;}

#dlmod-blog2 {float: left; width: 472px; padding-right: 30px;}
#dlmod-blog2 h2.blog-title {height: 36px; background: url(blog0000.jpg) no-repeat 170px 0;}
#dlmod-blog2 h2 a {font: bold 16px Arial, Helvetica, sans-serif;}
#dlmod-blog2 p.posted {font: 11px Verdana, Arial, sans-serif; color: #999999; padding: 0; margin: -10px 0 7px 0;}
#dlmod-blog2 p {font: 12px Arial, Helvetica, sans-serif; color: #333333; line-height: 1.4em; padding: 0; margin: 0 0 13px 0;}
#dlmod-blog2 p.read-more {font: bold 11px Verdana, Arial, sans-serif; color: #999999; padding: 0; margin: 4px 0 11px 0;}
#dlmod-blog2 ul.blog-actions {height: 25px; background-color: #f2ffe3; padding-left: 10px; margin-bottom: 25px; list-style: none;}
#dlmod-blog2 ul.blog-actions li {font: 11px Verdana, Arial, sans-serif; display: block; float: left; padding-top: 6px; margin-right: 20px;}
#dlmod-blog2 ul.blog-actions li.comment {background: url(reply000.gif) no-repeat 0 4px; padding-left: 19px;}
#dlmod-blog2 ul.blog-actions li.permalink {background: url(permalin.gif) no-repeat 0 9px; padding-left: 18px;}
#dlmod-blog2 ul.blog-actions li.digg {background: url(digg0000.gif) no-repeat 0 3px; padding-left: 22px;}
#dlmod-blog2 ul.blog-actions li.email {background: url(email000.gif) no-repeat 0 5px; padding-left: 21px;}
#dlmod-blog2 img {background: #ffffff; padding: 5px; border: 1px solid #cccccc;}
#dlmod-blog2 img.right {float: right; margin: 0 0 10px 15px;}
#dlmod-blog2 img.left {float: left; margin: 0 15px 10px 0;}

#dl-sidebar .ad-mpu {width: 300px; margin: 0 0 35px 5px; text-align: center;}
#launchpad-bottom {clear: both; position: relative; padding-top:25px; padding-left:147px; *padding-left:125px;}


#Carousel {width: 472px;height: 228px;visibility: hidden; margin-bottom: 20px;}
#carouselblocker {width: 20px; height: 100px;}

a.all {clear: both; display: block; margin: 10px 0 18px 0; text-align: right; font-weight: bold; font-size: 11px;}
#dlmod-blog a.all {clear: both; display: block; margin: -10px 0 18px 0; text-align: right; font-weight: bold; font-size: 11px;}
h2 {color: #62bd06; font: 19px Arial, Helvetica, sans-serif; margin-bottom: 10px;}
h3 {font-size: 12px; font-weight: bold;}
#dlmod-advice {font-size: 12px;}
#dlmod-blog {font-size: 12px;}
#dl-browse-all {margin-bottom: 42px;}
.skyscraper {margin: 40px 0 40px 9px;}
.skyscraper div img {margin-left: -25px;}

/* BTO Blogs */
.dailydownload {font: 19px Arial, Helvetica, sans-serif; color: #62bd06; padding: 3px 0 8px; margin: 0 0 7px;background: url(blog0000.jpg) no-repeat 170px 0;}
.dailydownload a {color: #62bd06;}
#blogs {padding: 0 30px 0 0;}

#blogs .cnet-image-div img {color: #999; border: 1px solid #ccc; margin-bottom: 7px;}
#blogs .cnet-image-div.float-right {float: right; margin: 5px 0 10px 15px; display: inline;}
#blogs .cnet-image-div.float-left {float: left; margin: 5px 15px 10px 0; display: inline;}
#blogs .cnet-image-div .image-caption {display: block; font: 11px Verdana, Arial, sans-serif; color: #999; margin-bottom: 5px;}
#blogs .cnet-image-div .image-credit {font: 9px Verdana, Arial, sans-serif; color: #999; margin-bottom: 5px;}

#blogs h2 {font: bold 1.5em Arial, Helvetica, sans-serif; padding: 0; margin: 0 0 1px 0;}
#blogs p.posted {font: 1.1em Verdana, Arial, sans-serif; color: #999999; padding: 0; margin: 0 0 7px 0;}
#blogs p {font: 1.2em Arial, Helvetica, sans-serif; color: #333333; line-height: 1.4em; padding: 0; margin: 0 0 13px 0;}
#blogs p.read-more {font: 1.1em Verdana, Arial, sans-serif; color: #999999; padding: 0; margin: 4px 0 11px 0;}
#blogs ul.blog-actions {clear: both; height: 25px; background-color: #f2ffe3; padding-left: 10px; margin-bottom: 20px; list-style: none;}
#blogs ul.blog-actions li {font: 1.1em Verdana, Arial, sans-serif; display: block; float: left; padding-top: 6px; margin-right: 20px;}
#blogs ul.blog-actions li.comment {background: url(reply000.gif) no-repeat 0 4px; padding-left: 19px;}
#blogs ul.blog-actions li.permalink {background: url(permalin.gif) no-repeat 0 9px; padding-left: 18px;}
#blogs ul.blog-actions li.delicious {background: url(deliciou.gif) no-repeat 0 4px; padding-left: 20px;;}
#blogs ul.blog-actions li.digg {background: url(digg0000.gif) no-repeat 0 3px; padding-left: 22px;}
#blogs ul.blog-actions li.email {background: url(email000.gif) no-repeat 0 5px; padding-left: 20px;}

#blogs #commentBox {position: relative; margin-top: -7px;}
#blogs h2.a5 {font: 18px Arial, Helvetica, sans-serif; color: #339900; background: url(talkbbl_.gif) no-repeat 75px 0; padding-top: 7px; height: 30px;}
#blogs h2.a5 .a2 {font: 18px Arial;}
#blogs .tbr_h3 {display: inline; font: 18px Arial, Helvetica, sans-serif; margin-left: 60px; color: #999999}
#blogs h3 {font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #339900; margin-bottom: 2px;}
#blogs .tbr_btn_txt a {display: block; position: absolute; width: 121px; height: 33px; right: 90px; top: 3px; background: url(post_com.gif) no-repeat; color: #ffffff; padding: 6px 0 0 13px;}
#blogs .tbr_box4_shell {padding-top: 6px;}
#blogs .down {display: inline;}
#blogs .tbr_sort_txt {width: 100%; font: 11px Verdana, Arial, Helvetica, sans-serif; color: #999999; background: url(dotted_d.gif) repeat-x bottom left; padding-bottom: 7px;}
#blogs .tbr_spost, .tbr_box4_pad {font: 12px Arial, Helvetica, sans-serif; color: #333333; margin-bottom: 14px; line-height: 16px;}
#blogs .a3 {font: bold 15px Arial, Helvetica, sans-serif;}
#blogs .a2 {font: bold 12px Arial, Helvetica, sans-serif;}
#blogs .margin8, h5 {font: 11px Verdana, Arial, Helvetica, sans-serif; color: #999999;}
#blogs .margin8 {margin-bottom: 8px;}
#blogs #pagination {font-weight: bold; margin: -20px 0 30px 0;}

#webshots-promo {width: 300px; height: 70px; margin: 15px 0;}
#webshots-promo a {display: block; width: 300px; height: 70px; background: url(webshots.gif) no-repeat;}

#fd-feature {font: 12px Arial, Helvetica, sans-serif; width: 478px; border: 1px solid #cccccc; margin-top: 9px;}
#fd-feature h2 {font: bold 15px Arial, Helvetica, sans-serif; margin-bottom: 5px; color: #666666;}
#fd-feature .copy {float: left; width: 215px; padding: 15px 0 15px 15px;}
#fd-feature .copy p {clear: both; font: 12px Arial, Helvetica, sans-serif; line-height: 17px; color: #444444; padding: 0; margin: 0 0 0 0;}
#fd-feature a.title {font: bold 21px Arial, Helvetica, sans-serif;}
#fd-feature .fd-learn {display: block; font: bold; float: left; margin: 8px 5px 8px 0;}
#fd-feature .fd-dlfeatured {display: block; font: bold; float: left; margin: 8px 5px 8px 0;}
#fd-feature a.fd-prodlink  {font-weight: bold;}
#fd-feature .image {float: right;}
#fd-feature .copy p.prodlink {padding-top: 5px;}
#fd-feature #more-featured {clear: both; padding-top: 10px; margin: 0 15px 7px 15px; border-top: 1px solid #cccccc;}
#fd-feature #more-featured .mf-left {float: left; width: 225px; margin-right: 15px;}
#fd-feature #more-featured .mf-right {float: left; width: 200px;}
#fd-feature #more-featured li {font: 11px Verdana, Arial, Helvetica; margin-bottom: 6px;}
#fd-feature #more-featured li a {font: 11px Verdana, Arial, Helvetica;}
#fd-feature #more-featured h3 {font: bold 12px Arial, Helvetica, sans-serif; padding: 0; margin: 0 0 7px 0; font: #666666;}

#fd-dlblog {width: 480px; margin-top: 20px;}
#fd-dlblog .blog_item {clear: both;}
#fd-dlblog .blog_img img {padding: 5px; border: 1px solid #cccccc;}
#fd-dlblog .blog_item .blog_img_outer {float: left; width: 140px; margin-bottom: 18px;}
#fd-dlblog .blog_item h3 {float: right; width: 330px; font: bold 15px Arial, Helvetica, sans-serif; margin: 0 0 2px 0;}
#fd-dlblog .blog_dek {float: right; width: 330px; font: 12px Arial, Helvetica, sans-serif; line-height: 16px;}
#fd-dlblog .blog_meta {float: right; width: 330px; font: 11px Verdana, Arial, Helvetica, sans-serif; line-height: 16px; color: #999999; margin-bottom: 18px;}
#fd-dlblog .blog_subscribe {float: right; text-align: right; margin: 7px 15px 0 0; background: url(dlblog_s.gif) no-repeat 58px 2px; font: 12px Arial, Helvetica, sans-serif; padding-right: 21px;}
#fd-dlblog h2 {font: bold 18px Arial, Helvetica, sans-serif; margin: 0 0 6px 0; color: #666666;}
#fd-dlblog p.blog-tagline {font: 12px Arial, Helvetica, sans-serif; margin-bottom: 15px;}
#fd-dlblog p.blog-alltop {clear: both; float: right; font: bold 12px Arial, Helvetica, sans-serif; margin: 0 7px 0 0;}
